Modify

Opened 10 years ago

Closed 9 years ago

#4764 closed defect (fixed)

Fehler

Reported by: Pälzer Owned by: team
Priority: normal Milestone:
Component: Core Version:
Keywords: Cc:

Description

Repository Root: http://josm.openstreetmap.de/svn
Build-Date: 2010-03-08 02:32:04
Last Changed Author: Gubaer
Revision: 3094
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2010-03-07 18:48:56 +0100 (Sun, 07 Mar 2010)
Last Changed Rev: 3094

Memory Usage: 35 MB / 63 MB (8 MB allocated, but free)
Java version: 1.6.0_17, Sun Microsystems Inc., Java HotSpot(TM) Client VM
Operating system: Windows XP

java.net.UnknownHostException: gazetteer.openstreetmap.org

at java.net.PlainSocketImpl.connect(Unknown Source)
at java.net.SocksSocketImpl.connect(Unknown Source)
at java.net.Socket.connect(Unknown Source)
at sun.net.NetworkClient.doConnect(Unknown Source)
at sun.net.www.http.HttpClient.openServer(Unknown Source)
at sun.net.www.http.HttpClient.openServer(Unknown Source)
at sun.net.www.http.HttpClient.<init>(Unknown Source)
at sun.net.www.http.HttpClient.New(Unknown Source)
at sun.net.www.http.HttpClient.New(Unknown Source)
at sun.net.www.protocol.http.HttpURLConnection.getNewHttpClient(Unknown Source)
at sun.net.www.protocol.http.HttpURLConnection.plainConnect(Unknown Source)
at sun.net.www.protocol.http.HttpURLConnection.connect(Unknown Source)
at sun.net.www.protocol.http.HttpURLConnection.getInputStream(Unknown Source)
at org.openstreetmap.josm.gui.download.PlaceSelection$NameQueryTask.realRun(PlaceSelection.java:Repository Root: http://josm.openstreetmap.de/svn

Build-Date: 2010-03-08 02:32:04
Last Changed Author: Gubaer
Revision: 3094
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2010-03-07 18:48:56 +0100 (Sun, 07 Mar 2010)
Last Changed Rev: 3094

Memory Usage: 35 MB / 63 MB (8 MB allocated, but free)
Java version: 1.6.0_17, Sun Microsystems Inc., Java HotSpot(TM) Client VM
Operating system: Windows XP

java.net.UnknownHostException: gazetteer.openstreetmap.org

at java.net.PlainSocketImpl.connect(Unknown Source)
at java.net.SocksSocketImpl.connect(Unknown Source)
at java.net.Socket.connect(Unknown Source)
at sun.net.NetworkClient.doConnect(Unknown Source)
at sun.net.www.http.HttpClient.openServer(Unknown Source)
at sun.net.www.http.HttpClient.openServer(Unknown Source)
at sun.net.www.http.HttpClient.<init>(Unknown Source)
at sun.net.www.http.HttpClient.New(Unknown Source)
at sun.net.www.http.HttpClient.New(Unknown Source)
at sun.net.www.protocol.http.HttpURLConnection.getNewHttpClient(Unknown Source)
at sun.net.www.protocol.http.HttpURLConnection.plainConnect(Unknown Source)
at sun.net.www.protocol.http.HttpURLConnection.connect(Unknown Source)
at sun.net.www.protocol.http.HttpURLConnection.getInputStream(Unknown Source)
at org.openstreetmap.josm.gui.download.PlaceSelection$NameQueryTask.realRun(PlaceSelection.java:362)
at org.openstreetmap.josm.gui.PleaseWaitRunnable.doRealRun(PleaseWaitRunnable.java:83)
at org.openstreetmap.josm.gui.PleaseWaitRunnable.run(PleaseWaitRunnable.java:129)
at java.util.concurrent.Executors$RunnableAdapter.call(Unknown Source)
at java.util.concurrent.FutureTask$Sync.innerRun(Unknown Source)
at java.util.concurrent.FutureTask.run(Unknown Source)
at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(Unknown Source)
at java.util.concurrent.ThreadPoolExecutor$Worker.run(Unknown Source)
at java.lang.Thread.run(Unknown Source)

Attachments (0)

Change History (1)

comment:1 Changed 9 years ago by jttt

Resolution: fixed
Status: newclosed

(In [3255]) Fix #4764 Fehler

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain team.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.